Home » Wordpress Security » WordPress 4.7-4.7.2 – Cross-Site Scripting (XSS) via Taxonomy Term Names

blog

WordPress 4.7-4.7.2 – Cross-Site Scripting (XSS) via Taxonomy Term Names